<?php

namespace App\Enums;

enum BulkActionEnum: string
{
    case ACTIVATE = 'active';
    case INACTIVATE = 'inactive';
    case DELETE = 'delete';

    public static function values(): array
    {
        return array_column(self::cases(), 'value');
    }
}
